@charset "utf-8";

#sub_main_banner_wrap{width:1070px;height:200px;background:url('/sh_img/hd/sub_main_banner/sub_bg.png') no-repeat}

/* 메인 텍스트 */
.sub_main_banner{position:absolute}
.sub_main_banner .txt01{position:absolute;top:45px;left:50px;opacity:0;margin:0}
.sub_main_banner .txt02{position:absolute;top:100px;left:50px;opacity:0;margin:0}
.sub_main_banner .txt03{display:none;position:absolute;top:5px;left:700px}
